html,
body {
    background-color: black;
}

#app {
    width: 100vw;
    height: 100vh;
}

a {
    all: unset;
    cursor: pointer;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

#content {
    max-width: 80ch;
    color: white;
}

#koddex-img {
    height: auto;
    width: 332px;
    float: left;
    shape-margin: 20px;
    margin-right: 20px;
    margin-bottom: 10px;
}

#content-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
